## willow 0.3.1

=== debian/changelog ===
willow (0.3.1-1) unstable; urgency=low

  * Initial packaging, based on stdeb 0.8.5 output. Closes: 837471
  * add the tag format in debian/.git-dpm
  * Patch to correct Willow version
  * Add Vcs fields to debian/control

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 11 Sep 2016 21:57:18 +0100
