=== debian/control ===
Source: willow
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9),
 python-sphinx, python-sphinx-rtd-theme, python-sphinxcontrib.spelling,
 python-mock, python-pil, python-opencv, python-wand
Standards-Version: 3.9.8
Homepage: https://github.com/torchbox/Willow
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/willow.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/willow.git


Package: python-willow
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-pil | python-wand
Suggests: python-opencv, python-willow-doc
Description: Python image library combining Pillow, Wand and OpenCV
 Willow is a simple image library that combines the APIs of Pillow, Wand and
 OpenCV. It converts the image between the libraries when necessary.
 .
 Willow currently has basic resize and crop operations, face and feature
 detection and animated GIF support. New operations and library integrations
 can also be easily implemented.

Package: python-willow-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python image library (documentation)
 Willow is a simple image library that combines the APIs of Pillow, Wand and
 OpenCV. It converts the image between the libraries when necessary.
 .
 Willow currently has basic resize and crop operations, face and feature
 detection and animated GIF support. New operations and library integrations
 can also be easily implemented.
 .
 This is the common documentation package.
