=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sun, 11 Sep 2016 10:07:45 +0100
export PYBUILD_NAME=willow

export PYBUILD_BEFORE_TEST=cp -r {dir}/tests/images {build_dir}/tests/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests/images

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html # HTML generator
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/ build/man # Manpage generator
