## willow 0.3.1+dfsg

=== debian/changelog ===
willow (0.3.1+dfsg-1) unstable; urgency=medium

  * Switch maintainer to my Debian identity
  * Add repack script to remove non-DFSG compliant ICC profiles from rotated
    images. 
  * Fix "Embedded ICC profiles violate DFSG" use tarball repacked by script
    (Closes: #852943)
  * Add patch to adjust orientation test tollerances

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 29 Jan 2017 16:52:36 +0000
