=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: willow
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
-Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
+Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
 Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9),
@@ -10,7 +10,7 @@
 Homepage: https://github.com/torchbox/Willow
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/willow.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/willow.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/willow.git
 
 
 Package: python-willow
