=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 
-# This file was automatically generated by stdeb 0.8.5 at
-# Sun, 11 Sep 2016 10:07:45 +0100
 export PYBUILD_NAME=willow
 
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests/images {build_dir}/tests/
