## willow 0.4+dfsg

=== debian/changelog ===
willow (0.4+dfsg-1) unstable; urgency=medium

  * New upstream release (0.4) 
  * Update debian/copyright 
  * Remove unnecessary dependency versioning and fields from debian/control 

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 28 Feb 2017 07:32:32 +0000
