=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9),
+Build-Depends: dh-python, python-setuptools, python-all, debhelper (>= 9),
  python-sphinx, python-sphinx-rtd-theme, python-sphinxcontrib.spelling,
  python-mock, python-pil, python-opencv, python-wand
 Standards-Version: 3.9.8
 Homepage: https://github.com/torchbox/Willow
-Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/willow.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/willow.git
