## willow 1.1

=== debian/changelog ===
willow (1.1-3) unstable; urgency=medium

  * Fix python-package-depends-on-package-from-other-python-variant
  * Bump compat level from 9 to 11
  * Bump Standards-Version from 4.1.2 to 4.1.3 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 24 Jan 2018 22:17:10 +0000

willow (1.1-2) unstable; urgency=medium

  * Add Python 3 package
  * Update Standards-Version from 4.1.1 to 4.1.2 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 06 Dec 2017 07:00:25 +0000

willow (1.1-1) unstable; urgency=medium

  * Remove repack script, upstream is now DFSG compliant
  * Update debian/copyright
  * New upstream release (1.0)
  * Build-Depend on python3-sphinx rather than python-sphinx
  * Get tests running (currently failing)
  * New upstream release (1.1)
  * Remove trailing whitespace from debian/control and debian/changelog
  * Increase Standards-Version from 3.9.8 to 4.1.1 (no change required)
  * Update debian/copyright

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 05 Dec 2017 23:14:41 +0000
