=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: willow
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-setuptools, python-all, debhelper (>= 9),
- python-sphinx, python-sphinx-rtd-theme, python-sphinxcontrib.spelling,
- python-mock, python-pil, python-opencv, python-wand
-Standards-Version: 3.9.8
+Build-Depends: dh-python, python-setuptools, python-all, debhelper (>= 11),
+ python3-setuptools, python3-all,
+ python3-sphinx, python3-sphinx-rtd-theme, python3-sphinxcontrib.spelling,
+ python-mock, python-pil, python-opencv, python-wand,
+ python3-mock, python3-pil, python3-opencv, python3-wand
+Standards-Version: 4.1.3
 Homepage: https://github.com/torchbox/Willow
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/willow.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/willow.git
@@ -17,13 +19,31 @@
 Depends: ${misc:Depends}, ${python:Depends}
 Recommends: python-pil | python-wand
 Suggests: python-opencv, python-willow-doc
-Description: Python image library combining Pillow, Wand and OpenCV
+Description: Python image library combining Pillow, Wand and OpenCV (Python 2)
  Willow is a simple image library that combines the APIs of Pillow, Wand and
  OpenCV. It converts the image between the libraries when necessary.
  .
  Willow currently has basic resize and crop operations, face and feature
  detection and animated GIF support. New operations and library integrations
  can also be easily implemented.
+ .
+ This is the Python 2 version of the package.
+
+
+Package: python3-willow
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: python3-pil | python3-wand
+Suggests: python3-opencv, python-willow-doc
+Description: Python image library combining Pillow, Wand and OpenCV (Python 3)
+ Willow is a simple image library that combines the APIs of Pillow, Wand and
+ OpenCV. It converts the image between the libraries when necessary.
+ .
+ Willow currently has basic resize and crop operations, face and feature
+ detection and animated GIF support. New operations and library integrations
+ can also be easily implemented.
+ .
+ This is the Python 3 version of the package.
 
 Package: python-willow-doc
 Architecture: all
