## willow 1.4

=== debian/changelog ===
willow (1.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-willow-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 01:17:15 +0000

willow (1.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:03:27 -0400

willow (1.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4 (Closes: #951990)
  * Run tests with runtests.py
  * Add upstream/metadata
  * standards version: 4.5.0, compat version:13
  * Add "Rules-Requires-Root:no"
  * Run wrap-and-sort

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 30 Jul 2020 01:21:25 +0530

willow (1.1-4) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Fix doc-base.

 -- Ondřej Nový <onovy@debian.org>  Sun, 04 Aug 2019 19:46:42 +0200
