=== debian/control ===
Source: willow
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-mock,
               python3-opencv,
               python3-pil,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-sphinxcontrib.spelling,
               python3-wand
Standards-Version: 4.5.1
Homepage: https://github.com/torchbox/Willow
Vcs-Browser: https://salsa.debian.org/python-team/packages/willow
Vcs-Git: https://salsa.debian.org/python-team/packages/willow.git
Rules-Requires-Root: no

Package: python3-willow
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-pil | python3-wand
Suggests: python-willow-doc, python3-opencv
Description: Python image library combining Pillow, Wand and OpenCV (Python 3)
 Willow is a simple image library that combines the APIs of Pillow, Wand and
 OpenCV. It converts the image between the libraries when necessary.
 .
 Willow currently has basic resize and crop operations, face and feature
 detection and animated GIF support. New operations and library integrations
 can also be easily implemented.
 .
 This is the Python 3 version of the package.

Package: python-willow-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Python image library (documentation)
 Willow is a simple image library that combines the APIs of Pillow, Wand and
 OpenCV. It converts the image between the libraries when necessary.
 .
 Willow currently has basic resize and crop operations, face and feature
 detection and animated GIF support. New operations and library integrations
 can also be easily implemented.
 .
 This is the common documentation package.
