## willow 1.6.2

=== debian/changelog ===
willow (1.6.2-3) unstable; urgency=medium

  * Team upload.
  * Fix flaky autopkgtest (Closes: #1055391)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 25 Nov 2023 14:53:07 +0100

willow (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Fix flaky autopkgtest

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 26 Oct 2023 18:18:40 +0200

willow (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.2 (Closes: #1042117)
  * Removed doc packages due to missing dependencies

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 25 Oct 2023 14:22:37 +0200
