=== debian/control ===
Source: willow
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               flit,
               python3-all,
               python3-filetype,
               python3-defusedxml,
               python3-pil,
               python3-wand,
               python3-opencv,
Standards-Version: 4.6.2
Homepage: https://github.com/torchbox/Willow
Vcs-Browser: https://salsa.debian.org/python-team/packages/willow
Vcs-Git: https://salsa.debian.org/python-team/packages/willow.git
Rules-Requires-Root: no

Package: python3-willow
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-pil | python3-wand
Suggests: python3-pil, python3-wand, python3-opencv
Description: Python image library combining Pillow, Wand and OpenCV (Python 3)
 Willow is a simple image library that combines the APIs of Pillow, Wand and
 OpenCV. It converts the image between the libraries when necessary.
 .
 Willow currently has basic resize and crop operations, face and feature
 detection and animated GIF support. New operations and library integrations
 can also be easily implemented.
