## willow 1.11.0

=== debian/changelog ===
willow (1.11.0-0.1ubuntu1) questing; urgency=medium

  * Expect the libavif tests to fail, libavif disabled in pillow for Ubuntu.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Sep 2025 09:09:28 +0200

willow (1.11.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Closes: #1112369.

 -- Matthias Klose <doko@debian.org>  Tue, 02 Sep 2025 08:53:32 +0200
