=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all,
                python3-filetype,
                python3-defusedxml,
-               python3-pil,
+               python3-pil (>= 11.3.0-1ubuntu1),
                python3-wand,
                python3-opencv,
 Standards-Version: 4.6.2
