=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="{interpreter} runtests.py --opencv"
